BODY{
    margin: 0;
    padding: 0;
    text-decoration: none;
    background-image: linear-gradient(to bottom, #2896b8,transparent);
    font-family: sans-serif;
    background-size: cover;
    background-position: center;


}
 h1{
    color: #2896b8;
}
h1{
    margin-bottom: 2px;
    font-size: 50px;
}

.input-box{

    border-radius:20px ;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #999;
    outline: none;
    width: 200px;
}
button{

    color: #fff;
    width: 100%;
    padding: 10px;
    border-radius: 20px;
    margin: 10px 0;
    border: none;
    outline: none;
    background-color: black;
}
a{
    text-decoration: none;
}
img{
    width: 70px;
    margin-top:-70px ;
}
.footer {
    position: relative;
    width: 100%;
    background: #3586ff;
    min-height: 100px;
    padding: 20px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    bottom: 0px;
  }
  
  .social-icon,
  .menu {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    flex-wrap: wrap;
  }
  
  .social-icon__item,
  .menu__item {
    list-style: none;
  }
  
  .social-icon__link {
    font-size: 2rem;
    color: #fff;
    margin: 0 10px;
    display: inline-block;
    transition: 0.5s;
  }
  .social-icon__link:hover {
    transform: translateY(-10px);
  }
  
  .menu__link {
    font-size: 1.2rem;
    color: #fff;
    margin: 0 10px;
    display: inline-block;
    transition: 0.5s;
    text-decoration: none;
    opacity: 0.75;
    font-weight: 300;
  }
  
  .menu__link:hover {
    opacity: 1;
  }
  
  .footer p {
    color: #fff;
    margin: 15px 0 10px 0;
    font-size: 1rem;
    font-weight: 300;
  }
  
  .wave {
    position: absolute;
    top: -100px;
    left: 0;
    width: 100%;
    height: 100px;
    background: url("https://i.ibb.co/wQZVxxk/wave.png");
    background-size: 1000px 100px;
  }
  
   .wave#wave1 {
    z-index: 1000;
    opacity: 1;
    bottom: 0;
    animation: animateWaves 4s linear infinite;
  }
  
  .wave#wave2 {
    z-index: 999;
    opacity: 0.5;
    bottom: 10px;
    animation: animate 4s linear infinite !important;
  }
  
  .wave#wave3 {
    z-index: 1000;
    opacity: 0.2;
    bottom: 15px;
    animation: animateWaves 3s linear infinite;
  }
  
  .wave#wave4 {
    z-index: 999;
    opacity: 0.7;
    bottom: 20px;
    animation: animate 3s linear infinite;
  } 
  
   @keyframes animateWaves {
    0% {
      background-position-x: 1000px;
    }
    100% {
      background-positon-x: 0px;
    }
  }
  
  @keyframes animate {
    0% {
      background-position-x: -1000px;
    }
    100% {
      background-positon-x: 0px;
    }
  }
  * {
    padding: 0;
    margin: 0;
    text-decoration-line: none;
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  }
  .nav {
    position: fixed;
    display: flex;
    width: 100%;
    top: 0;
    padding: 10px;
    z-index: 22;
    height: auto;
    background-image: linear-gradient(to left, #8ec9f9, transparent);
  }
  .mle {
    background-color: #2896b8;
    color: white;
    padding: 2px;
    border-radius: 5px;
    font-size: x-large;
    margin-left: 8%;
    letter-spacing: 2px;
  }
  nav ul li {
    display: inline-block;
    flex-direction: row;
    justify-content: baseline;
    align-items: center;
    margin: 0 30px;
  }
  .home:hover {
    color: #2896b8;
  }
  .home {
    color: black;
  }
  .img {
    width: 20px;
    margin-left: 5px;
  }
  .five {
    background-color: #2896b8;
    border: solid #2896b8 2px;
    color: white;
    padding: 10px 20px;
    border-radius: 15px;
    font-size: 12px;
    letter-spacing: 2px;
  }
  .five:hover {
    color: black;
  }
  .six:hover {
    color: black;
  }
  .six {
    border: solid #2896b8 2px;
    border-radius: 15px;
    padding: 10px 20px;
    font-size: 12px;
    color: #2896b8;
    letter-spacing: 2px;
    height: 20px;
    position: absol}
  .na {
    display: inline-block;
    margin-left: 530px;
  }
  .na li:hover .dropdown-content {
    display: block;
}
.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    z-index: 2;
    position: absolute;
    background-color: #8ec9f9;
    min-width: 160px;
    width: 200px;
    border-radius: 10px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    display: block;
    text-decoration: none;
}

.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content a:hover{
  color: white;
}
@media only screen and (max-width: 768px) {
  .nav {
      padding: 5px;
      flex-direction: column;
      justify-content: center;
      position: fixed;
  }
  
.mle{
  position: relative;
left: 30%;
top: 10%;
width: 90px;
}
  .img {
    position: absolute;
left: 60%;
top: 15%;
  }
.na{
  margin-left: auto;
margin-bottom: 8px;}
.dd {
  margin-left: 2%;
  margin-top: 5%;
}
.home{
  margin:  0;
  display: flex;
  justify-content: space-around;
}
}
  



.login{
    margin:150px auto ;
    width: 300px;
    height: max-content;
    box-shadow:0 0 3px 0 rgb(0, 0, 0.3) ;
    background: white;
    padding: 20px;
    text-align: center;
}
.face {
    background: transparent;
    border: none;
    outline: none;
    border: 5px
     solid #2896b871;
    border-radius: 25px;
    width:  280px;
    height: 40px;
    font-size: 21px;
    
    font-family:Arial, Helvetica, sans-serif;
    padding-top: 7px;
    padding-left: 8px;
    color: black;
    
  }
  .google{
    background: transparent;
    border: none;
    outline: none;
    border: 5px
     solid #2896b871;
    border-radius: 25px;
    width:  280px;
    height: 40px;
    font-size: 21px;
    margin-top: 8px;
    
    
    font-family:Arial, Helvetica, sans-serif;
    padding-top: 7px;
    padding-left: 8px;
  }
  .insta{
    background: transparent;
    border: none;
    outline: none;
    border: 5px
     solid #2896b871;
    border-radius: 25px;
    width:  280px;
    height: 40px;
    font-size: 21px;
    
    font-family:Arial, Helvetica, sans-serif;
    padding-top: 7px;
    padding-left: 8px;
    margin-top: 8px;

  }
  .face a{
    color:black;
  }
  .insta a{
    color:black;
  }
  .google a{
    color:black;
  }


